Results 1 to 10 of 10

Thread: Old twilight hacked usb loader

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Old twilight hacked usb loader

    I have a wii with twilight hack running at 3.2u. Trying to get the usb loader to work-I've installed usb loader GX and using WBFS Manager 3.0 for hard drive. Wii will not recognize hard drive. Any help will be appreaciated.

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Probably need to update your cIOS'. Have a look at the 3.1-4.1 guide as twilight hack is a bit outdated.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts
    can I install the new hack over the old.

  4. #4
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Yes. Everything in the guide is safe to install over previous hacks. Just be sure to read carefully first before attempting and take it word for word.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  5. #5
    Junior Member
    Join Date
    Feb 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks for your help. This site Rocks!

  6. #6
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Quote Originally Posted by masmith17
    Thanks for your help. This site Rocks!
    Yes. Yes it does.

    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  7. #7
    Junior Member
    Join Date
    Feb 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I can't get BootMii to install. It comes up "there is no known vulnerable IOS installed on this Wii." Any help or thoughts?

  8. #8
    Member lfc4ever's Avatar
    Join Date
    Dec 2009
    Posts
    878
    Thanks
    40
    Thanked 368 Times in 311 Posts
    This will help:

    DOP-IOS MOD v10.1

  9. #9
    Junior Member
    Join Date
    Feb 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thank you I'll try it .
    I'll let you know.

  10. #10
    Junior Member
    Join Date
    Feb 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts
    OK I got my usb loader to work but now I can't seem to get my gh5 or
    bandhero to work get black screen. any thoughts.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •